Разработчик темы ясно и конкретно сказал, что тема не совместима с моей версией. Однако я всё равно хочу её поставить.

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Константин Романков
  • Группа: Клиент
  • Сообщений: 50
  • Регистрация: 18.08.2012

06.11.2012 13:59

Для клиентов Российской сборки Magento есть услуга по Установке оформительской темы. Я подобрал тему на Templatemonster. В её описании сказано, что она для Magento community edition 1.6.2.x. Возможно поставить её на мой магазин, работающий на версии 1.7.0.2 ?

http://www.templatemonster.com/ru/magento-themes-type/39040.html


#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8885
  • Регистрация: 20.02.2010

06.11.2012 14:02

Возможно, если вы оплатите труд специалиста по адаптации темы к новой версии.
Специалистов можно найти на бирже проектов форума.

Поделиться темой: